1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Failure updating RHEL4 system from 8.1 to 8.3

Discussion in 'Plesk for Linux - 8.x and Older' started by iainad, Jul 4, 2008.

  1. iainad

    iainad Guest

    0
     
    Folks:

    I have been attempting to upgrade my plesk system from 8.1 to 8.4. I've got to 8.3 but then the second last update (still updating some features to 8.3) fails as follows:

    The Plesk version I have is: psa v8.3.0_build83071218.18 os_RedHat el4

    Done some searching but found nothing. Any help or guidance appreciated!

    Thanks

    ..Iain
     
  2. breun

    breun Golden Pleskian

    29
     
    Joined:
    Jun 28, 2005
    Messages:
    1,647
    Likes Received:
    0
    Looks like your OS packages are not up to date. The current versions of policycoreutils and selinux-policy-targeted-sources are 1.18.1-4.13 and 1.17.30-2.149 respectively.
     
Loading...